index_title=Gestor de Particiones
index_err=Error al listar discos
index_disk=Disco
index_parts=Particiones
index_location=Localización
index_cylinders=Cilindros
index_model=Modelo
index_raid=Nivel de RAID
index_controller=Controladora
index_scsiid=Blanco
index_none=No se han encontrado particiones
index_num=Núm.
index_type=Tipo
index_extent=Extensión
index_start=Inicio
index_end=Fin
index_addpri=Añadir partición primaria
index_addlog=Añadir partición lógica
index_addext=Añadir partición extendida
index_hdparm=Editar parámetros IDE
index_use=Usar
index_free=Libre
index_return=lista de discos

bytes=octetos
extended=Extendida
opt_default=Por defecto
opt_error='$1' no es una $2 válida
open_error=comando $1 no hallado
select_device=$1 dispositivo $2
select_part=$1 dispositivo $2 partición $3
select_fd=Diskette $1
select_mylex=RAID Mylex $1 controlador $2
select_mpart=RAID Mylex $1 controlador $2 partición $3
select_cpq=RAID $1 de Compaq drive $2
select_cpart=RAID $1 de Compaq drive $2 partición $3
select_scsi=Controlador SCSI $1 bus $2 target $3 LUN $4
select_spart=Controlador SCSI $1 bus $2 target $3 LUN $4 partición $5
select_newide=Controlador IDE $1 bus $2 disk $3
select_snewide=Controlador IDE $1 bus $2 disk $3 partición $5

edit_title=Editar Partición
create_title=Crear Partición
edit_ecannot=No estás autorizado a editar este disco
edit_ehdparm=El ejecutable <tt>hdparm</tt> no pudo ser hallado en tu sistema
edit_details=Detalles de la Partición
edit_location=Localización
edit_device=Archivo de Dispositivo
edit_type=Tipo
edit_extent=Extensión
edit_of=de
edit_status=Estado
edit_cont1=Contiene 1 partición
edit_cont234=Contiene $1 particiones
edit_cont5=Contiene $1 particiones
edit_mount=Montada en $1 como $2
edit_umount=Para ser montada en $1 como $2
edit_mountvm=Montada como memoria virtual
edit_umountvm=Para ser montada como memoria virtual
edit_mountraid=Componente de dispositivo RAID $1
edit_mountlvm=Parte del grupo de volumen LVM $1
edit_notexist=Todavía no creada
edit_notused=No está en uso
edit_size=Medida
edit_label=Etiqueta de partición
edit_blocks=$1 bloques
edit_inuse=Esta partición no puede ser cambiada ya que está en este momento en uso.
edit_mkfs=Crear Nuevo Sistema de Archivos
edit_mkfs2=Crear Sistema de archivos:
edit_mkfsmsg=Construye un nuevo $1 sistema de archivos en esta partición borrando permanéntemente cualquier archivo que ya exista. Debes de hacer esto tras crear una nueva partición o tras modificar una que ya exista.
edit_mkfsmsg2=Construye un nuevo sistema de archivos del tipo seleccionado en esta partición, borrando permanéntemento cualquier archivo que exista. Debes de hacer esto tras crear una nueva partición o al cambiar una ya existente.
edit_fsck=Reparar Sistema de Archivos
edit_fsckmsg=Llama al programa $1 para reparar un sistema de archivos de tal manera que pueda ser montado. Esto puede ser necesario si tu sistema no fue cerrado apropiadamente.
edit_tune=Sintonizar Sistema de Archivos
edit_tunemsg=Te permite modificar varios parámetros de un sistema de archivos existente.
edit_none=Ninguna

mkfs_title=Nuevo Sistema de Archivos
mkfs_ecannot=No estás autorizado a construir un nuevo sistema de archivos en este disco
mkfs_desc1=Haciendo click en el botón inferior de este formulario puedes crear un nuevo sistema de archivos $1 en el dispositivo $2. Todos los datos de esta partición serán borrados de forma permanente.
mkfs_desc2=Esta partición ha sido montada en $1 como $2. Si creas un nuevo sistema de archivos se borrarán todos los archivos que estaban previamente accesibles bajo este directorio.
mkfs_options=Opciones de Sistema de Archivos
mkfs_create=Crear Sistema de Archivos
mkfs_err=Error al crear sistema de archivos
mkfs_exec=Ejecutando comando $1 ...
mkfs_failed=... ¡Error en comando!
mkfs_ok=... comando completado.

fsck_title=Reparar Sistema de Archivos
fsck_ecannot=No estás autorizado a chequear este disco
fsck_desc1=Haciendo click en el botón <tt>Reparar Sistema de Archivos</tt> se intentará reparar el sistema de archivos dañado $1 en $2 para ser montado en $3. Si el sistema de archivos no está dañado, no se realizará cambio alguno.
fsck_desc2=Las reparaciones de los sistemas de archivos se harán mediante el comando $1 que automáticamente intentará solucionar cualquier problema que encuentre. Para más control sobre la reparación de los sistemas de archivos, use el comando $2 manualmente en modo interactivo desde el modo comando de Unix.
fsck_repair=Reparar Sistema de Archivos
fsck_exec=Ejecutando comando $1 ...
fsck_err0=no se han detectado errores
fsck_err1=errores encontrados y corregidos
fsck_err3=errores encontrados y corregidos - es necesario rearrancar
fsck_err4=errores encontrados pero NO corregidos
fsck_err16=error en línea de comando
fsck_unknown=código de retorno $1 desconocido

tunefs_title=Sintonizar Sistema de Archivos
tunefs_ecannot=Tu no estás autorizado a sintonizar este sistema de archivos
tunefs_desc=Este formulario te permite ajustar varios parámetros del sistema de archivos $1 en $2 para ser montado en $3. Los archivos que ya existan en este sistema de archivos no se verán afectados.
tunefs_params=Parámetros de Sintonización
tunefs_tune=Sintonizar Sistema de Archivos
tunefs_c=Intervalos entre chequeos
tunefs_e=Acción cuando haya error
tunefs_continue=Continuar
tunefs_remount=Montar de sólo-lectura
tunefs_panic=Pánico
tunefs_u=Usuario Reservado
tunefs_g=Grupo Reservado
tunefs_m=Bloques Reservados
tunefs_i=Tiempo entre chequeos
tunefs_days=Días
tunefs_weeks=Semanas
tunefs_months=Meses
tunefs_err=Error al sintonizar sistema de archivos
tunefs_exec=Ejecutando comando $1 ...
tunefs_failed=... ¡error en comando!
tunefs_ok=... comando completado.

reboot_title=Rearrancar
reboot_msg=Rearrancando ahora...
reboot_ok=Rearrancar Ahora
reboot_why=Has cambiado la tabla de partición en $1. Para que este cambio sea efectivo tu sistema debe de ser rearrancado.

save_err=Error al salvar partición
save_ecannot=No estás autorizado a editar este disco
save_estart='$1' no es un cilindro de inicio válido
save_eend='$1' no es un cilindro de fin válido
save_emin=El cilindro de inicio debe de ser >= $1
save_emax=El cilindro de fin debe de ser <= $1
save_eminmax=El cilindro de inicio debe de ser menor que el de fin
save_eoverlap=Solapamiento detectado en la partición $1 ($2 a $3)

ext2_b=Medida de Bloque
ext2_f=Medida de Fragmento
ext2_i=Octetos por i-nodo
ext2_m=Bloques Reservados
ext2_g=Bloque por Grupo
ext2_c=¿Reviso por si hay bloques malos?
ext3_j=Medida de archivo Journal

msdos_f=Número de FATs
msdos_F=Medida de FAT
msdos_i=ID de Volumen
msdos_n=Nombre de Volumen
msdos_r=Entradas de Root
msdos_s=Medida de Clúster
msdos_c=¿Reviso por si hay bloques malos?

minix_n=Tamaño de Nombre de Archivo
minix_i=Número de i-nodos
minix_b=Número de bloques
minix_c=¿Reviso por si hay bloques malos?

reiserfs_force=Forzar la creación del sistema de archivos
reiserfs_hash=Función de hash

xfs_force=Forzar creación de sistema de archivos
xfs_b=Medida de bloque

acl_disks=Discos que este usuario puede particionar y formatear
acl_dall=Todos los discos
acl_dsel=Los seleccionados...
acl_view=¿Puede ver discos no editables?

hdparm_title=Editar Parámetros IDE
hdparm_on=Activado
hdparm_off=Desactivado
hdparm_label=Configuración de Controlador IDE
hdparm_conf_X=Modo de Transferencia
hdparm_conf_X_defaut=Modo por Defecto
hdparm_conf_X_disable=Disactivar IORDY
hdparm_conf_d=Usando DMA
hdparm_conf_a=Contador de Sectores
hdparm_conf_A=Lectura-previa
hdparm_conf_W=Caché de escritura
hdparm_conf_u=Desenmascarar Interrupción
hdparm_conf_k=Mantener características al hacer reset
hdparm_conf_K=Mantener configuración al hacer reset
hdparm_conf_r=Sólo lectura
hdparm_conf_P=Reprogramar mejor PIO
hdparm_conf_S=Tiempo de espera de Estar Quieto
hdparm_conf_c=Soporte de E/S de 32-bit
hdparm_conf_m=Contador de Sector para E/S de sector múltiple
hdparm_disable=Desactivar
hdparm_enable=Activar
hdparm_enable_special=Activar con secuencia especial de sincronismo
hdparm_apply=Aplicar a Controlador
hdparm_speed=Prueba de Velocidad
hdparm_performing=Realizando
hdparm_buf1=En Búfer:
hdparm_buf2=Caché de Búfer:
hdparm_speedres=Resultados de prueba de Velocidad

log_modify=Modificado $1
log_create=Creado $1
log_delete=Borrado $1
log_mkfs=Creado sistema de archivos $1 en $2
log_tunefs=Sintonizado sistema de archivos $1 en $2
log_fsck=Reparado sistema de archivos $1 en $2
log_hdparm=Modificados parámetros IDE para $1

fs_ext2=Nativa de Linux
fs_minix=Minix
fs_msdos=MS-DOS
fs_vfat=Windows 95
fs_reiserfs=ReiserFS
fs_ext3=Nueva Nativa de Linux
fs_xfs=SGI

delete_title=Borrar Partición
delete_rusure=¿Estás seguro de quere borrar $1 ( $2 )?i. Los datos de esta partición se perderán para siempre.
delete_ok=Borrar Ahora

